Jump to content
IGNORED

FNIS 7.5 Won`t run with ZAZ 7 or 8


Recommended Posts

12 minutes ago, rogue886 said:

Just tried Installing Zaz & Sexlab into SSE.

Updated FNIS to 7.5 becase everyone was T-Posing although creatures were fine...

After the Update Fins hits an error & Will not run.

158257487_FNIS7.5Error.png.37d94264649ded9b396c5681e9ee8cc4.png

 

Help Please

Best you can do. Did you backup your game data folder when everything working? If not you may have start fresh with each mod to find out why it's doing this. It might take couple days to copy and backup once the dragon loading screen pass the check. if not there something wrong with your mod order or to many mods mash up? My idea is start fresh load all sex mods and creature mods once that loads and pass the screen test save it. then installed ZAZ stuff.

Link to comment
53 minutes ago, rogue886 said:

Just tried Installing Zaz & Sexlab into SSE.

Updated FNIS to 7.5 becase everyone was T-Posing although creatures were fine...

After the Update Fins hits an error & Will not run.

158257487_FNIS7.5Error.png.37d94264649ded9b396c5681e9ee8cc4.png

 

Help Please

What are you saying here?

You installed SexLab (and presumably its requirements)

You installed Zaz (and presumably its requirements)

And you installed a version of FNIS which resulted in T-Pose.

You then updated FNIS to v7.5

 

The error in the snippet says too many animations so that should be your first point of investigation. Is Zaz the only animation pack you have installed?

Assuming the SE version works the same as the LE version then FNIS should give a warning message at the end.

Link to comment
40 minutes ago, rb888 said:

Best you can do. Did you backup your game data folder when everything working? If not you may have start fresh with each mod to find out why it's doing this. It might take couple days to copy and backup once the dragon loading screen pass the check. if not there something wrong with your mod order or to many mods mash up? My idea is start fresh load all sex mods and creature mods once that loads and pass the screen test save it. then installed ZAZ stuff.

 

20 minutes ago, abcd99 said:

Are you sure that you're using SSE version of ZAZ? Here is the correct links (Taken from this page) :

 

The packs of ZAP 8+ can be found here:

 

ZAZ 8.0+ CBBE HDT Rev3 : https://mega.nz/#!WEgGDaCa!wAho2Rphy47Lcd55DEmV50GgN07CMnTjhQ_r9s6dq-I
ZAZ 8.0+ UUNP HDT Rev3 https://mega.nz/#!7ZQjmABY!5slFVs_5YB7DphHCrd2m1nzDTiIwpFoLyRKq6WUt6ek

 

Well I fixed it, I THINK it may have been Sexlab SE Light.

Yes the ZAZ pack was the SSE edition

Thanks for the replies guys , it`s appreciated

Link to comment
1 minute ago, rogue886 said:

 

 

Well I fixed it, I THINK it may have been Sexlab SE Light.

Yes the ZAZ pack was the SSE edition

Thanks for the replies guys , it`s appreciated

Np Just make sure from now on make backup whole working copy to flash drive or backup harddrive incase if happens to you :).

Link to comment
4 minutes ago, Grey Cloud said:

What are you saying here?

You installed SexLab (and presumably its requirements)

You installed Zaz (and presumably its requirements)

And you installed a version of FNIS which resulted in T-Pose.

You then updated FNIS to v7.5

 

The error in the snippet says too many animations so that should be your first point of investigation. Is Zaz the only animation pack you have installed?

Assuming the SE version works the same as the LE version then FNIS should give a warning message at the end.

Never made it as far as the end, The FNIS I had was out of date, which I THINK caused the T-posing.

No ZAZ was not the only anim pack, as soon as it got to that warning FNIS stopped, it never generated the behaviour files.

Link to comment
52 minutes ago, rogue886 said:

Never made it as far as the end, The FNIS I had was out of date, which I THINK caused the T-posing.

No ZAZ was not the only anim pack, as soon as it got to that warning FNIS stopped, it never generated the behaviour files.

You're not being very helpful here.

As far as the ned of what?

What do you mean by out of date?

What mod manager are you using?

Without seeing your FNIS output in its entirety it is difficult to say what is going on. If I was to guess, I would say that you have made a mistake somewhere during the installation of one of the mods.

Link to comment

Create an account or sign in to comment

You need to be a member in order to leave a comment

Create an account

Sign up for a new account in our community. It's easy!

Register a new account

Sign in

Already have an account? Sign in here.

Sign In Now
  • Recently Browsing   0 members

    • No registered users viewing this page.
×
×
  • Create New...